version: 0.9.135
files:
  - url: BastyonSetup.exe
    sha512: L3vQL5+ilYIPKgWKChFe+Z5MzXKvQs2S/wbD0CAe00f4ewSlQXii+7pJJw8DqXSQspZ0UxL+aCjBf5dhcNTftg==
    size: 272693042
path: BastyonSetup.exe
sha512: L3vQL5+ilYIPKgWKChFe+Z5MzXKvQs2S/wbD0CAe00f4ewSlQXii+7pJJw8DqXSQspZ0UxL+aCjBf5dhcNTftg==
releaseDate: '2025-12-11T09:24:45.479Z'
